Show / Hide Table of Contents

# Struct SAMGauge

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Dalamud.Game.ClientState.Structs.JobGauge

###### Assembly: Dalamud.dll

##### Syntax

    public struct SAMGauge

### Fields

| Improve this Doc View Source

#### Kenki

##### Declaration

    public byte Kenki

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### MeditationStacks

##### Declaration

    public byte MeditationStacks

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### Sen

##### Declaration

    public Sen Sen

##### Field Value

Type | Description
--- | ---
Sen |